
CREATE TABLE [dbo].[MIG_EO_LOG](
	[EO_ID] [varchar](30) NOT NULL,
	[ROUTE_ID] [varchar](30) NOT NULL,
	[STEP_ID] [varchar](15) NOT NULL,
	[MESSAGE_ID] [varchar](60) NOT NULL,
	[PARAM1] [varchar](255) NOT NULL,
	[PARAM2] [varchar](255) NOT NULL,
	[PARAM3] [varchar](255) NOT NULL,
	[PARAM4] [varchar](255) NOT NULL,
	[PARAM5] [varchar](255) NOT NULL,
	[LOG_DATE] [int] NOT NULL,
	[LOG_TIME] [int] NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
 CONSTRAINT [PK_MIG_EO_LOG_IDX] PRIMARY KEY CLUSTERED 
(
	[EO_ID] ASC,
	[ROUTE_ID] ASC,
	[STEP_ID] ASC,
	[MESSAGE_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
